<template>
  <v-app>
    <v-main>
      <v-app-bar dense color="primary white--text">
        <v-toolbar-title>Department of Highways</v-toolbar-title>
        <v-spacer></v-spacer>
    
        <nuxt-link to="/" class="nav-link mr-3 text-white"><h5>หน้าหลัก</h5></nuxt-link>
        <nuxt-link to="/road" class="nav-link  mr-5 text-white"><h5>เลือกเลนถนน</h5></nuxt-link>

      </v-app-bar>
      <Nuxt />
    </v-main>
  </v-app>
</template>
